[Unit]
Description=Sync files from git execute install.sh
After=network.target

[Service]
Type=oneshot
User=pi
Group=pi
WorkingDirectory=/home/pi/player-setup
ExecStart=sh -c 'git pull --recurse-submodules && bash install.sh'

[Install]
WantedBy=multi-user.target
